<template>
	<div class="hero-layout"><nuxt /></div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
#__nuxt,
#__layout,
.hero-layout {
	background-color: #555555;
	color: #fff;

	@media #{$medium} {
		height: 100%;
	}
}
</style>
